Debian Bug report logs - #408485
RM: open21xx -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>

Date: Fri, 26 Jan 2007 06:18:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, <wnpp@debian.org>:
Bug#408485; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
New Bug report received and forwarded. Copy sent to Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: open21xx -- A tool suite for Analog Devices 21xx DSPs
Date: Fri, 26 Jan 2007 11:35:37 +0530 (IST)
Package: wnpp
Severity: normal

Hi,

I do not have time for Debian anymore. This package needs some work
in getting it to work on big endian architectures. See the FTBTS
bugs against this package.

thanks
Ramakrishnan



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#408485; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 408485@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 408485@bugs.debian.org, 423350@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: open21xx -- RoQA; orphaned, RC-buggy
Date: Fri, 10 Aug 2007 11:26:27 +0200
retitle 408485 RM: open21xx -- RoQA; orphaned, RC-buggy
reassign 408485 ftp.debian.org
retitle 423350 RM: open21xx -- RoQA; orphaned, RC-buggy
reassign 423350 ftp.debian.org
merge 408485 423350
thanks

Please remove open21xx:

  * Orphaned for 6 months.
  * RC-buggy for a year.
  * Never part of a stable release.
  * Last upstream release more than a year ago:
    <http://www3.telus.net/sharpshin/downloads/open21xx/open21xx-0.7.5.tar.gz>
  * popcon: 9 installations, 1 vote.

Thanks,

Matej



Changed Bug title to `RM: open21xx -- RoQA; orphaned, RC-buggy' from `O: open21xx -- A tool suite for Analog Devices 21xx DSPs'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Fri, 10 Aug 2007 09:30:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Fri, 10 Aug 2007 09:30:04 GMT) Full text and rfc822 format available.

Merged 408485 423350. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Fri, 10 Aug 2007 09:42:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#408485; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #21 received at 408485@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 408485@bugs.debian.org, 423350@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org, Paul Wise <pabs@debian.org>, Keith Clifford <kcliff@telus.net>
Subject: Re: RM: open21xx -- RoQA; orphaned, RC-buggy
Date: Mon, 13 Aug 2007 13:43:04 +0200
unmerge 408485
retitle 408485 O: open21xx -- A tool suite for Analog Devices 21xx DSPs
reassign 408485 wnpp
retitle 423350 open21xx: should this package be removed?
severity 423350 serious
reassign 423350 open21xx
thanks

It seems we have a solution for the RC bug and some interest in
keeping open21xx, so I'll let it be for a while.

Thanks,

Matej



Disconnected #408485 from all other report(s). Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Mon, 13 Aug 2007 11:45:03 GMT) Full text and rfc822 format available.

Changed Bug title to `O: open21xx -- A tool suite for Analog Devices 21xx DSPs' from `RM: open21xx -- RoQA; orphaned, RC-buggy'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Mon, 13 Aug 2007 11:45:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `ftp.debian.org' to `wnpp'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Mon, 13 Aug 2007 11:45:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: open21xx -- RoQA; no users' from `O: open21xx -- A tool suite for Analog Devices 21xx DSPs'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:48:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:48:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 408485-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 408485-close@bugs.debian.org
Cc: open21xx@packages.debian.org, open21xx@packages.qa.debian.org
Subject: Bug#408485: fixed
Date: Fri, 23 Nov 2007 00:24:25 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  open21xx |    0.7.6-1 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 408485@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:34:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:56:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.